[ubuntu-mono] [Bug 291358] Re: package mono-apache-server 1.9.1-2 failed to install/upgrade:

lukus lukemiddlehurst at googlemail.com
Sat Nov 1 20:57:10 GMT 2008


Hey!

Yeah, I had to use an interrupt to get through the installation. I
figured the installation was hanging, as i left it for over one hour
whilst it was attempting to install, and there was no harddisk activity
or processor activity.

Cheers

Luke

-- 
package mono-apache-server 1.9.1-2 failed to install/upgrade:
https://bugs.launchpad.net/bugs/291358
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to xsp in ubuntu.



More information about the Ubuntu-mono mailing list